js.adminlte

Fanstatic packaging of AdminLTE

Installation

sudo pip3 install js-adminlte

Should I use sudo? pip or pip3?

Releases

Version Released Stretch
Python 3.5
Buster
Python 3.7
Bullseye
Python 3.9
Files
2.4.9 2019-02-04      
2.4.9b0 pre-release 2019-02-04      
2.4.9a0 pre-release 2019-02-06      
2.4.8 2019-02-04      
2.4.7 2019-02-04      
2.4.6 2019-02-02      
2.4.5 2019-01-17      
2.4.5b0 pre-release 2019-02-02      

Issues with this package?

Page last updated 2022-03-28 16:17:24 UTC